body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
}

img {
	width: 100%;
	height: auto;
}

a {
	color: #d1a875;
	text-decoration: none;
}

a:hover {
	color: #d1a875;
	text-decoration: none;
	border-bottom: 1px dotted;
}

.btn-primary {
	background-color: #d1a875;
	border: 2px solid #d1a875;
	color: #fff;
	border-radius: 0px;
	padding: 10px;
	text-transform: uppercase;
	font-style: 18px;
	min-width: 200px;
}

.btn-primary:hover {
	background-color: #d1a875;
	border: 2px solid #d1a875;
}

.top-bar {
	padding: 15px;
	text-align: center;
	background-color: #373c47;
}

.top-bar p {
	padding: 0;
	margin: 0;
	color: #fff;
}

.top-bar a {
	color: #fff;
}

.navbar-default {
	background-color: #fff;
	border: none;
	border-radius: 0px;
	margin-bottom: 0;
}

.navbar-default li a {
	padding-top: 38px;
	padding-bottom: 38px;
	padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
    font-size: 15px;

	color: #373c47!important;
	font-weight: 400;
	margin-left: 5px;
	margin-right: 5px;
}

.navbar-default li.active a, .navbar-default li a:hover {
	background-color: #d1a875!important;
	color: #fff!important;
	border-bottom: none;
}

.slider li {
	height:600px;
}

.slider .bluespier-slide {
	background-image: url('../images/bluespier.jpg');
	background-position: center right;
	background-size: cover;
}

.slider .amplitude-slide {
	background-image: url('../images/amplitude.jpg');
	background-position: center right;
	background-size: cover;
}

.slider .amplitude-slide h1, .slider .amplitude-slide p {
	/*color: #fff!important;*/
}

.slider h1 {
	text-transform: uppercase;
	font-size: 50px;
	padding-top: 150px;
}

.slider p {
	font-size: 20px;
}

.about {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #ececec;
}

.about h2 {
	font-weight: 300;
	color: #d1a875;
	text-transform: uppercase;
}

.products {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

.products h2 {
	font-weight: 300;
	color: #d1a875;
	text-align: center;
	text-transform: uppercase;
}

.products img {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	margin-top: 35px;
}

.products p {
	text-align: left;
	padding: 10px;
	padding-left: 50px;
	font-size: 18px;
}

.bluespier-header {
	height: 350px;
	background-image: url('../images/bluespier-header.jpg');
	padding-top: 120px;
	background-position: center;
	background-size: cover;
}

.bluespier-header h1 {
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 400;
}

.amplitude-header {
	height: 350px;
	background-image: url('../images/amplitude-header.jpg');
	padding-top: 120px;
	background-position: center;
	background-size: cover;
}

.amplitude-header h1 {
	text-transform: uppercase;
	font-size: 50px;
	font-weight: 400;
	/*color: #fff;*/
}

.page-tabs {
	border:1px solid #dddddd;
}

.tab-nav {
	width: 25%;
	display: inline-block;
	float: left;
	text-align: center;
	padding: 10px;
	background-color: #ececec;
	border-right: 1px solid #dddddd;
	cursor: pointer;
}

.tab-nav:hover {
	background-color: #dddddd;
}

.tab-nav.active {
	background-color: #dddddd;
}

.tab-nav:last-child {
	border-right: none;
}

.section {
	padding-top: 40px;
	padding-bottom: 40px;
}

.section img {
	width: 250px;
}

.covid-info, .covid-info2 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.covid-info h3, .covid-info2 h3 {
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.covid-form {
	padding-bottom: 40px;
	padding-top: 40px;
}

.contact-form .btn-primary {
	width: auto;
	margin-top: 20px;
}

label {
	line-height: 40px;
	vertical-align: middle;
}

input {
	width: 100%;
	padding: 10px;
	border: 1px solid #999;
}

input:focus {
	outline: none;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #6cedbc;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

.footer-upper {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #ececec;
}

.footer-upper img {
	width: 100%;
	margin-top: 30px;
}

.footer-upper h3 {
	margin-top: 0;
}

footer {
	background-color: #373c47;
	padding: 15px;
	text-align: center;
}

footer p, footer a, footer a:focus, footer a:visited {
	padding: 0;
	margin: 0;
	color: #fff;
}